.main-expansion {
  margin: 10px;
}

.title {
  font-size: 18px;
  font-style: bold;
  text-transform: capitalize;
}

.header-container {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.card {
  cursor: pointer;
  margin: 10px;
  font-weight: 500;
  font-size: 18px;
}

.card:hover {
  background-color: #eeeeee;
}

.mobileViewHint {
  font-style: italic;
  font-weight: 300;
}

.card-item {
  padding: 5px;
}

table {
  width: 100%;
  display: none;
}

/deep/ .jobs-container .mat-expansion-panel-content .mat-expansion-panel-body {
  padding: 0;
}

.table-row {
  cursor: pointer;
}

.table-row:hover {
  background-color: #eeeeee;
}

.mobileView {
  display: block;
}

@media screen and (min-width: 991px) {
  .mobileView {
    display: none;
  }

  table {
    display: table;
  }
}

.mat-column-projectName,
.cdk-column-projectName {
  width: 130px !important;
}

.mat-column-jobType,
.cdk-column-jobType {
  width: 130px !important;
}

.mat-column-startingTime,
.cdk-column-startingTime {
  width: 130px !important;
}

.mat-column-expectedEndTIme,
.cdk-column-expectedEndTIme {
  width: 130px !important;
}

.mat-column-expectedDuration,
.cdk-column-expectedDuration {
  width: 130px !important;
}

.mat-column-userCreator,
.cdk-column-userCreator {
  width: 130px !important;
}

.mat-column-action,
.cdk-column-action {
  width: 130px !important;
}

.delete-icon {
  color: red;
}

.action-container {
  display: flex;
  align-items: center;
}

.icons-container {
  margin: 0.2em 0.5em;
}
